{
	"info": {
		"_postman_id": "3d0d7bdd-fd8f-4697-8f82-1b046a77464a",
		"name": "expressJS",
		"description": "sample expressJS endpoint",
		"schema": "https://schema.getpostman.com/json/collection/v2.1.0/collection.json"
	},
	"item": [
		{
			"name": "POST helloworld",
			"request": {
				"method": "POST",
				"header": [
					{
						"key": "Authorization",
						"value": "SENSETIMESTUDIO authorization token. Start from BASIC",
						"type": "text"
					}
				],
				"body": {
					"mode": "formdata",
					"formdata": [
						{
							"key": "firstContext",
							"value": "\"{\\\"type\\\":\\\"image\\\",\\\"metadata\\\":{\\\"access\\\":\\\"base64\\\",\\\"info\\\":{\\\"data\\\":\\\"YOUR BASE64 IMAGE\\\"}}}\"",
							"type": "text"
						},
						{
							"key": "secondContext",
							"value": "\"{\\\"type\\\":\\\"image\\\",\\\"metadata\\\":{\\\"access\\\":\\\"base64\\\",\\\"info\\\":{\\\"data\\\":\\\"YOUR BASE64 IMAGE\\\"}}}\"",
							"type": "text"
						}
					]
				},
				"url": {
					"raw": "http://localhost:3000/helloworld",
					"protocol": "http",
					"host": [
						"localhost"
					],
					"port": "3000",
					"path": [
						"helloworld"
					]
				}
			},
			"response": []
		},
		{
			"name": "GET helloworld",
			"protocolProfileBehavior": {
				"disableBodyPruning": true
			},
			"request": {
				"method": "GET",
				"header": [
					{
						"key": "Authorization",
						"value": "SENSETIMESTUDIO authorization token. Start from BASIC",
						"type": "text"
					}
				],
				"body": {
					"mode": "formdata",
					"formdata": [
						{
							"key": "firstContext",
							"value": "\"{\\\"type\\\":\\\"image\\\",\\\"metadata\\\":{\\\"access\\\":\\\"base64\\\",\\\"info\\\":{\\\"data\\\":\\\"YOUR BASE64 IMAGE\\\"}}}\"",
							"type": "text"
						},
						{
							"key": "secondContext",
							"value": "\"{\\\"type\\\":\\\"image\\\",\\\"metadata\\\":{\\\"access\\\":\\\"base64\\\",\\\"info\\\":{\\\"data\\\":\\\"YOUR BASE64 IMAGE\\\"}}}\"",
							"type": "text"
						}
					]
				},
				"url": {
					"raw": "http://localhost:3000/helloworld",
					"protocol": "http",
					"host": [
						"localhost"
					],
					"port": "3000",
					"path": [
						"helloworld"
					]
				}
			},
			"response": []
		},
		{
			"name": "PUT helloworld",
			"request": {
				"method": "PUT",
				"header": [
					{
						"key": "Authorization",
						"value": "SENSETIMESTUDIO authorization token. Start from BASIC",
						"type": "text"
					}
				],
				"body": {
					"mode": "formdata",
					"formdata": [
						{
							"key": "firstContext",
							"value": "\"{\\\"type\\\":\\\"image\\\",\\\"metadata\\\":{\\\"access\\\":\\\"base64\\\",\\\"info\\\":{\\\"data\\\":\\\"YOUR BASE64 IMAGE\\\"}}}\"",
							"type": "text"
						},
						{
							"key": "secondContext",
							"value": "\"{\\\"type\\\":\\\"image\\\",\\\"metadata\\\":{\\\"access\\\":\\\"base64\\\",\\\"info\\\":{\\\"data\\\":\\\"YOUR BASE64 IMAGE\\\"}}}\"",
							"type": "text"
						}
					]
				},
				"url": {
					"raw": "http://localjost:3000/helloworld/user",
					"protocol": "http",
					"host": [
						"localjost"
					],
					"port": "3000",
					"path": [
						"helloworld",
						"user"
					]
				}
			},
			"response": []
		}
	]
}